body {
        background-color:#ffffff; 
        background-image:url(/img/fond.png) ;
		background-attachment: fixed;
		color:#600000 ;
		font-family:Helvetica,Times,Arial ;
		/*font-family:Times,Arial,sans-serif ; */
	}
h1 {
        text-align: center;
		font-size: 200% ;
        font-weight: bold ;
}
h2 {
        text-align: center;
		font-size: 190% ;
        font-weight: bold ;
}
h3 {
		font-size: 160% ;
        font-weight: bold ;
        text-align: left;
}
h4 {
		font-size: 140% ;
        font-weight: bold ;
		text-indent:1em ;
}
h5 {
		font-size: 120% ;
        font-weight: bold ;
		text-indent:2em ;
}
h5 {
		font-size: 100% ;
        font-weight: bold ;
		text-indent:3em ;
}

.diagix {
        text-align: center;
        padding-top: 4ex; 
		padding-bottom: 4ex; 
}
.doc {
	/*	background-color:#ffffff ; */
		width: 70% ;
		float: right ;
		z-index:2 ;
		background-image:url(/img/fond.png) ;
		background-attachment: fixed;
		color:#600000 ;
	}

.toc {
		color:#600000 ;
		#background-image:url(/img/fond.png) ;
		z-index:1 ;
		position : fixed ;
		width: 30% ;
/*		font-size: 10px ;*/
	/*	overflow: scroll ; */
	/*	border-width:4px;
		border-style:solid; 
		border-color: #f8ffff ; */
	}

.scroll0 { 
        background-color:#f8ffff; 
		color:#000000 ;
		height: 400px ;
		overflow: auto ; 
		padding-left:1em ;
		padding-right:1em ;
		padding-top:0px ;
		padding-bottom:0px ;
		margin-top:1ex; 
		margin-bottom:1ex; 
		margin-left:1em; 
		border-width:1px;
		border-style:solid; 
		border-color:#600000;

	}

.command { background-color:#ffffff; 
		padding-left:1em ;
		padding-right:1em ;
		padding-top:1ex; 
		padding-bottom:1ex; 
		margin-top:1ex; 
		margin-bottom:1ex; 
		margin-left:1em; 
		border-width:1px;
		border-style:solid; 
		border-color:#600000;

	}

.source { background-color:#ffffff; 
		padding-left:1em ;
		padding-right:1em ;
		padding-top:1ex; 
		padding-bottom:1ex; 
		margin-top:1ex; 
		margin-bottom:1ex; 
		margin-left:1em; 
		border-width:1px;
		border-style:solid; 
		border-color:#600000;
	}

.ruby { 
        background-color:#fff0ec; 
		padding-left:1em ;
		padding-right:1em ;
		padding-top:1ex; 
		padding-bottom:1ex; 
		margin-top:1ex; 
		margin-bottom:1ex; 
		margin-left:1em; 
		border-width:1px;
		border-style:solid; 
		border-color:#600000;
	}


.contout 
{
}

.cont 
{
		float: left ;	
}

.out 
{
		float: right ;	
        font-stretch: condensed ;
		width: 25% ;
        padding-top: 1ex; 
		padding-bottom:1ex; 
		padding-left:1em ;
		padding-right:1em ;
		margin-left:1em; 
		border-width:0px;
		/* border-style:solid; */
		/*background-color: #FFFFFF ; */
		/* border-color: #0000C0 ; */ 
}

.footer { background-color:#ffffff; 
		color:#000000 ;
		font-size: x-small;
		padding-left:1em ;
		padding-right:1em ;
		padding-top:1ex ;
		padding-bottom:1ex ;
		margin-top:3ex; 
		margin-bottom:2ex; 
		border-width:1px;
		border-style:solid; 
		border-color:#000000;

	}


.spacer
{
		width: 100% ;
        clear:both ;
}
.itext {
		background-color:#ffffff ;
		color:#600000 ;
		margin-top:1ex; 
		margin-bottom:1ex; 
		margin-right:1em; 
		margin-left:1em; 
		padding-top:1ex; 
		padding-bottom:1ex; 
		padding-left:1em ;
		padding-right:1em ;
		border-width:1px;
		border-style:solid;
		border-color: #0000C0 ; 
	}
.itext1 {
		color:#600000 ;
		font-size: x-small ;
        font-weight: bold ;
		margin-right:3em ;
	}


.ai2 { 
        font-weight: bold ;
	}

.ai3 { 
		margin-left:1em; 
	}

.ai4 { 
		margin-left:2em; 
	}

.ai5 { 
		margin-left:3em; 
	}


.ai6 { 
		margin-left:4em; 
	}

.ai7 { 
		margin-left:5em; 
	}

.text { 
        background-color:#ffffff; 
		padding-left:1em ;
		padding-right:1em ;
		padding-top:1ex ;
		padding-bottom:1ex ;
		margin-top:1ex; 
		margin-bottom:1ex; 
		border-width:1px;
		border-style:solid; 
		border-color:#600000;
	}

.minitext { 
        background-color:#ffffff; 
		font-size: x-small ;
		padding-left:1em ;
		padding-right:1em ;
		padding-top:1ex ;
		padding-bottom:1ex ;
		margin-top:1ex; 
		margin-bottom:1ex; 
		border-width:1px;
		border-style:solid; 
		border-color:#600000;
	}
.xxsmall {
		font-size: xx-small ;
}
        

.bigtext { 
        background-color:#ffffff; 
		font-size: larger ;
        font-weight: bold ;
		padding-left:1em ;
		padding-right:1em ;
		padding-top:1ex ;
		padding-bottom:1ex ;
		margin-top:1ex; 
		margin-bottom:1ex; 
		border-width:1px;
		border-style:solid; 
		border-color:#600000;
	}

p,ul,ol,li,div,td,th,address { margin-top:8px; margin-bottom:8px; }

blockquote {
		border-width:1px;
		border-style:solid; 
		border-color:#600000;
        background-color:#f8ffff;
        margin-top:12px; margin-bottom:12px;
		margin-left:4em; 
		margin-right:1em; 
		padding-left:1em ;
		padding-right:1em ;
		padding-top:6px ;
		padding-bottom:6px ;
		color:#000000 ;
}
/*li { margin-top:3px; }*/

pre { font-family:"Courier New",Courier;  color:#000000;
		/*font-size:13px;*/ 
	}

/*code,kbd,tt { font-family:Courier New,Courier; color:#000000; }*/
code { font-family:Courier New,Courier; color:#000000; }

strong { font-weight:bold; }

em 	{ 	font-style:italic; 
	font-weight:600 ;
	}

.code { background-color:#FFFFE0; }

.blue { color:#0000C0; }

pre.normal { color:#000000; }

a:link { text-decoration:underline; }
/*a:hover { font-weight: bold ; }*/
a:hover { color: #009000 ; }
a:visited { color:#A700A7; text-decoration:underline; }
a:active { text-decoration:none; }
/*
a:link { color:#AA5522; text-decoration:underline; }

a:visited { color:#772200; text-decoration:underline; }

:active { color:#000000; text-decoration:none; }
*/

a.an { text-decoration:none; }

/*.unicode { font-size:15px; font-family:Arial Unicode MS,Arial }*/

ins { color:#009900; font-weight:bold; text-decoration:none; }

del { color:#990000; font-weight:bold; text-decoration:line-through; }
